<?php
/**
 * MyBB 1.6 Farsi Language Pack
 * Copyright © 2010 supportmybb.ir, All Rights Reserved
 *
 * $Id: calendar.lang.php 3790 2008-04-23 22:50:33Z Tikitiki $
 */

$l['nav_calendar'] = "تقویم";
$l['nav_viewevent'] = "نمایش رویداد";
$l['nav_dayview'] = "نمایش روز";
$l['nav_addevent'] = "افزودن رویداد";
$l['nav_editevent'] = "ویرایش رویداد";
$l['nav_move_event'] = "انتقال رویداد";

$l['calendar_disabled'] = "شما نمی‌توانید از قابلیت‌های تقویم استفاده نمایید، زیرا توسط مدیریت غیر فعال شده است.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "January";
$l['alt_month_2'] = "February";
$l['alt_month_3'] = "March";
$l['alt_month_4'] = "April";
$l['alt_month_5'] = "May";
$l['alt_month_6'] = "June";
$l['alt_month_7'] = "July";
$l['alt_month_8'] = "August";
$l['alt_month_9'] = "September";
$l['alt_month_10'] = "October";
$l['alt_month_11'] = "November";
$l['alt_month_12'] = "December";

$l['add_private_event'] = "افزودن رویداد خصوصی";
$l['add_public_event'] = "افزودن رویداد عمومی";

$l['calendar'] = "تقویم";

$l['jump_month'] ="انتخاب ماه:";

$l['birthdays_on_day'] = "تولد‌ها در {1}";
$l['birthdayhidden'] = "پنهان";

$l['event'] = "رویداد";
$l['events'] = "رویدادها";
$l['add_event'] = "افزودن رویداد";
$l['event_date'] = "تاریخ رویداد:";
$l['event_recurring_start_date'] = "تاریخ شروع:";
$l['event_recurring_end_date'] = "تاریخ پایان:";
$l['event_recurring_repeat_days'] = "تکرار رویداد در:";
$l['event_name'] = "نام رویداد:";
$l['event_details'] = "جزئیات رویداد:";
$l['event_options'] = "اختیارات:";
$l['private_option'] = "<b>خصوصی</b> فقط شما قادر به مشاهده این رویداد هستید. (مخصوص اعضا).";
$l['delete_option'] = "<b>حذف:</b> حذف این رویداد.";
$l['post_event'] = "ارسال رویداد";
$l['day_view'] = "نمایش روز";
$l['birthday'] = "تولد";
$l['birthdays'] = "تولدها";
$l['event_author'] = "نویسنده رویداد:";
$l['edit_event'] = "ویرایش رویداد";
$l['view_event'] = "نمایش رویداد";
$l['no_events'] = "در این روز هیچ رویدادی وجود ندارد. <p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">یک رویداد ارسال کنید</a>.</p>";
$l['years_old'] = "{1} ساله";
$l['alt_edit'] = "ویرایش این رویداد";
$l['alt_delete'] = "حذف این رویداد";
$l['moderator_options'] = "گزینه‌های مدیر";
$l['approve_event'] = "تایید رویداد";
$l['unapprove_event'] = "عدم تایید رویداد";
$l['move_event'] = "انتقال رویداد";
$l['repeats_every_day'] = "هر روز تکرار شود";
$l['repeats_every_x_days'] = "هر {1} روز تکرار شود";
$l['repeats_on_weekdays'] = "بین دوشنبه و جمعه تکرار شود";
$l['every_week_on_days'] = "هر هفته در {1} تکرار شود";
$l['every_week'] = "هر هفته تکرار شود";
$l['every_x_weeks_on_days'] = "هر {1} هفته در<br />{2}";
$l['every_x_weeks'] = "هر {1} هفته تکرار شود";
$l['every_month_on_day'] = "در روز {1}<br />در هرماه تکرار شود";
$l['every_x_months_on_day'] = "تکرار در روز‌های {1}<br />از هر{2} ماه";
$l['every_month_on_weekday'] = "تکرار‌ها در {1} {2}<br />از هر ماه";
$l['every_x_months_on_weekday'] = "تکرار در {1} {2}<br />از هر {3} ماه";
$l['weekday_occurance_1'] = "نخستین";
$l['weekday_occurance_2'] = "دومین";
$l['weekday_occurance_3'] = "سومین";
$l['weekday_occurance_4'] = "چهارمین";
$l['weekday_occurance_last'] = "آخرین";
$l['every_year_on_day'] = "هر سال در {1} {2} تکرار شود";
$l['every_x_years_on_day'] = "هر {3} سال در {1} {2} تکرار شود";
$l['every_year_on_weekday'] = "در {1} {2} در {3} هر سال تکرار شود";
$l['every_x_year_on_weekday'] = "در {1} {2} در {3} هر {4} سال تکرار شود";
$l['delete_event'] = "حذف رویداد";
$l['delete_q'] = "حذف شود؟";
$l['delete_1'] = "برای اینکه این رویداد را حذف کنید تیک را در سمت راست علامت زده و بر روی دکمه در سمت چپ کلیک کنید.";
$l['delete_2'] = "<b>توجه:</b> این پردازش نمی‌تواند نا تمام باقی بماند.";
$l['delete_now'] = "حذف کن";
$l['jump_to_calendar'] = "پرش به تقویم:";
$l['select_calendar'] = "تقویم:";
$l['type_single'] = "رویداد انفرادی";
$l['type_ranged'] = "رویداد‌های دوره ای";
$l['enter_time'] = "زمان:";
$l['start_time'] = "شروع:";
$l['end_time'] = "پایان:";
$l['timezone'] = "منطقه زمانی:";
$l['ignore_timezone'] = "<strong>نادیده گرفتن زمان محلی:</strong> این رویداد برای مشاهده از زمان محلی بازدید کننده استفاده می‌کند.";
$l['repeats'] = "تکرار‌ها:";
$l['does_not_repeat'] = "تکرار نشود";
$l['repeats_daily'] = "روزانه";
$l['repeats_weekdays'] = "هر روز هفته (دوشنبه-جمعه)";
$l['repeats_weekly'] = "هفتگی";
$l['repeats_every'] = "تکرار همیشگی";
$l['day_or_days'] = "روز(ها)";
$l['week_or_weeks_on'] = "هفته(ها) در";
$l['repeats_monthly'] = "ماهانه";
$l['repeats_yearly'] = "سالانه";
$l['repeats_on_day'] = "تکرار در روز";
$l['of_every'] = "از هر";
$l['month_or_months'] = "ماه(ها)";
$l['repeats_on_the'] = "تکرار در";
$l['day_of_every'] = "روز از هر";
$l['repeats_on'] = "تکرار در";
$l['every'] = "هر";
$l['year_or_years'] = "سال(ها)";
$l['of'] = "از";
$l['move_to_calendar'] = "انتقال به تقویم:";
$l['weekly_overview'] = "بازنگری هفتگی";
$l['previous_week'] = "هفته پیش";
$l['next_week'] = "هفته بعد";
$l['first'] = "نخستین";
$l['second'] = "دومین";
$l['third'] = "سومین";
$l['fourth'] = "چهارمین";
$l['last'] = "آخرین";
$l['all_day'] = "هر روز";
$l['starts'] = "شروع:";
$l['finishes'] = "پایان:";

$l['error_incorrectday'] = "بنظر می‌رسد روز وارد شده وجود نداشته باشد. لطفاً برگردید و مجدداً تلاش کنید.";
$l['error_invalidevent'] = "رویداد مشخص شده نامعتبر است و یا وجود ندارد.";
$l['invalid_calendar'] = "تقویم مشخص شده وجود ندارد. آیا شما مطمئن هستید که از صفحه ی درستی بازدید می‌کنید؟";
$l['redirect_eventdeleted'] = "رویداد با موفقیت حذف شد.<br />شما اکنون به تقویم بازگردادنده خواهید شد.";
$l['redirect_eventupdated'] = "رویداد با موفقیت به روز رسانی شد.<br />شما اکنون به آن هدایت خواهید شد.";
$l['redirect_eventadded'] = "رویداد با موفقیت اضافه گردید.<br />شما اکنون به آن هدایت خواهید شد.";
$l['redirect_eventadded_moderation'] = "رویداد شما با موفقیت اضافه گردید، اما برای اینکه قابل مشاهده گردد نیاز به تایید مدیران دارد.<br />شما اکنون به تقویم بازگردانده خواهید شد.";
$l['redirect_eventunapproved'] = "رویداد تایید نشد.<br />شما هم اکنون به آن هدایت خواهید شد.";
$l['redirect_eventapproved'] = "رویداد با موفقیت تایید شد.<br />شما هم اکنون به آن هدایت خواهید شد.";
?>